/*Topbar*/
.topbar .dropdown li.district-link {/*Remove District Link while on district site*/
    display: none;
}

/*Hide All Flyaway Navigation in Top Nav*/
@media only screen and (min-width: 767px){

    .wsmenu-list ul li:hover > ul, .wsmenu-list ul li > ul {
        display: none!important;
    }

    .wsmenu-list ul li .fa{
        display:none;
    }

}

/*Footer Adjustments*/

li.attendance {/*No Attendance Link*/
    display: none;
}